Gateway 3DS 9.3 Update news for >9.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ailan, Dec 10, 2014.

  1. Ailan
    OP

    Ailan Advanced Member

    Newcomer
    1
    Nov 24, 2014
    United States
    North Carolina
    I know people were initially confused by the update from gateway. However this is what they mean.

    We will add support for a firmware range lower than 9.0 which can be installed using a gamecard update.

    This means that they will SUPPORT an older firmware lower than 9.0, the one supported will be able to be installed via a gamecard update, such as 8.1 from SSB. This was said this way to reach out to older 3DS systems (and those still in the box at stores) saying that while they won't support 4.5-9.0, they will support a specific firmware in between (8.1). The importance of this is you could potentially buy any 3DS on the shelf and use gateway, updating it to 8.1 with a retail cart, once gateways work is completed.
     
    satel likes this.
  2. Zerousen

    Zerousen 【=◈︿◈=】

    Member
    4
    GBAtemp Patron
    Zerousen is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 30, 2009
    United States
    Don't we already have like a bazillion threads like this?
     
  3. ody81

    ody81 GBAtemp Fan

    Member
    3
    Aug 21, 2012
    No way!! Someone should start a thread about this!! :bow:
     
  4. Ailan
    OP

    Ailan Advanced Member

    Newcomer
    1
    Nov 24, 2014
    United States
    North Carolina
    The way it looks people can't seem to get it figured.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice